include:
  - template: 'Jobs/SAST-IaC.gitlab-ci.yml'

sast:
  stage: build
  script:
    - mkdir artifacts || true  # Create the directory, ignore if it already exists
    # Assuming you want to include the gl-sast-report.json file
    - mv gl-sast-report.json artifacts/ || true  # Move the file, ignore if it's not found
    - zip -j artifacts.zip artifacts/gl-sast-report.json || true  # Create the zip file with only the JSON file, ignore errors
  artifacts:
    name: sast
    paths:
      - artifacts.zip



